/******* Image Captioning ************/
.arc90_imgcaption {
text-align: left;
padding: .2em .2em 0 .2em; 
}
	
#container #midSpan .arc90_imgcaption img{
display: block;
margin-bottom:6px;
padding: 0; 
border:1px solid darkgray; 
padding:2px;}

#midSpan p.arc90_imgcaptionALT {
padding: 0 .5em;
margin: .4em 0;
clear: left;
/*border-left:3px solid #e0e1ff;*/
text-align: left;
line-height: 1.2em;
font-size: 12px;
color: #2e3092;
font-family:"Century Schoolbook",Georgia,"Times New Roman",Times,serif;
}

#container #midSpan .floatl { float: left; margin-left: 0;  margin-right: 1em; padding-left: 0;}
#container #midSpan .floatr { float: right; margin-left: 1.0em; margin-right:0; padding-right: 0;}

#container #midSpan p.arc90_imgcaptionCredit {text-align: right;/* margin:0; */padding:0;}

#container #midSpan p span.arc90_imgcaptionCredit {
font-weight: bold;
text-transform: uppercase;
font-size: 7px;
margin: -2px 0 0 0; padding:0 .5em 0 0;
letter-spacing: 1px;
border-right:3px solid #e0e1ff;
line-height: 1.2em; 
color:#354972;

}